<div class="row msul-homepage-search my-5 rounded justify-content-center">
  <div class="col-12 py-5 px-0">
    <div class="row justify-content-center msul-homepage-search-block">
      <div class="col-lg-7 col-11 text-center pt-5 rounded msul-homepage-search">
        <h2 class="mb-4">What are you looking for?</h2>
        <form accept-charset="UTF-8" action="/catalog" class="mb-5 avalon-search-query-form avalon-form-search d-flex justify-content-center" method="get">
          <div style="margin:0;padding:0;display:inline">
            <input name="utf8" type="hidden" value="✓">
          </div>
          <input id="search_field" name="search_field" type="hidden" value="all_fields">
          <div>
            <label class="sr-only" for="searchField">Search</label>
            <div class="input-group input-group-lg global-search-wrapper mb-0">
              <input class="search-query q form-control global-search-input" id="searchField" name="q"
                placeholder="Search digital media" type="text" value="">
              <span class="input-group-append">
                <button id="global-search-submit" type="submit" class="btn btn-primary global-search-submit" aria-label="Search">
                  <i class="fa fa-search icon-white"></i>
                </button>
              </span>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="col-11 pb-4 px-0">
    <h2>What is Spartan Digital Media Lending?</h2>
    <p>Spartan Digital Media Lending allows Michigan State University students, faculty, and staff to access a variety of media items via streaming. You must have an MSU NetID in order to access these materials.</p>
  </div>

</div>
